import sys
import time
from basepage.browser_engine import BrowserEngine
from basepage.logger import Logger

logger = Logger(logger="check_zcjd").getlog()

class CheckZcjd:

    #选择审查逮捕
    def choose_zcjd(self):

        browser = BrowserEngine()
        driver = browser.login_znfz()
        tags = driver.find_element_by_xpath('/html/body/div[1]/div/section/aside/div/ul/li[2]/a/span')
        #print(tags.text)
        logger.info("tags.text；%s" % tags.text)
        tags.click()
        time.sleep(10)

if __name__ == '__main__':
    test = CheckZcjd()
    test.choose_zcjd()